<?xml version="1.0"?>
<html>
  <body>
    <table border="1">
      <tr style="background-color:lightgreen">
        <th>foto</th>
        <th>nombre</th>
        <th>apellidos</th>
        <th>telefono</th>
        <th>repetidor</th>
        <th>nota practica</th>
        <th>nota examen</th>
        <th>nota total</th>
      </tr>
      <tr>
        <td>
          <img width="100px" height="100px" src="norris.png"/>
        </td>
        <td>Ramon</td>
        <td>Conde Perez</td>
        <td>664141424</td>
        <td/>
        <td>8</td>
        <td>9</td>
        <td style="background-color:lightblue">8.5</td>
      </tr>
      <tr>
        <td>
          <img width="100px" height="100px" src="norris.png"/>
        </td>
        <td>Rafael</td>
        <td>Pardo Borrajo</td>
        <td>625835465</td>
        <td>si</td>
        <td>7</td>
        <td>8</td>
        <td>7.5</td>
      </tr>
      <tr>
        <td>
          <img width="100px" height="100px" src="norris.png"/>
        </td>
        <td>Patricia</td>
        <td>Otero Lopez</td>
        <td>647398299</td>
        <td/>
        <td>5</td>
        <td>3</td>
        <td style="background-color:red">4</td>
      </tr>
      <tr>
        <td>
          <img width="100px" height="100px" src="norris.png"/>
        </td>
        <td>Pablo</td>
        <td>Esteban Garcia</td>
        <td>643278396</td>
        <td>si</td>
        <td>7</td>
        <td>3</td>
        <td>5</td>
      </tr>
      <tr>
        <td>
          <img width="100px" height="100px" src="norris.png"/>
        </td>
        <td>Oscar</td>
        <td>Garcia Blanco</td>
        <td>678934521</td>
        <td/>
        <td>2</td>
        <td>4</td>
        <td style="background-color:red">3</td>
      </tr>
      <tr>
        <td>
          <img width="100px" height="100px" src="norris.png"/>
        </td>
        <td>Manuela</td>
        <td>Gonzalez Tejero</td>
        <td>667755747</td>
        <td/>
        <td>9</td>
        <td>6</td>
        <td>7.5</td>
      </tr>
    </table>
  </body>
</html>
